/* START global */
.skipnav { text-align: left; }
.skipnav a { position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden;background-color:#ffffff; }
.skipnav a:focus, .skipnav a:active { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; }

.offScreen{position: absolute; left: -10000px;}

.floatLeft{float:left !important;}
.floatRight{float:right !important;}
.noFloat{float:none;}
.floatContainer{overflow:hidden !important;_height:100%;}

.noBorderRight{border-right:none !important;}
.noBorderLeft{border-left:none !important;}
.noBorderTop{border-top:none !important;}
.noBorderBottom{border-bottom:none !important;}

.textRight{text-align:right !important;}
.textLeft{text-align:left !important;}
.textCenter{text-align:center !important;}

.hide{display:none;}
.show{display:block;}

.positionRelative{position:relative !important;}
.positionAbsolute{position:absolute !important;}

.displayBlock{display:block !important;}
.displayInline{display:inline !important;}
.displayInlineBlock{display:inline-block !important;}

.left100{left:100px !important;}
.left200{left:200px !important;}

.noPadding{padding:0 !important;}
.noPaddingTop{padding-top:0 !important;}
.noPaddingBottom{padding-bottom:0 !important;}
.padding2{padding:2px !important;}
.padding5{padding:5px !important;}
.padding9{padding:9px !important;}
.padding10{padding:10px !important;}
.padding15{padding:15px !important;}
.padding20{padding:20px !important;}

.paddingBottom2{padding-bottom:2px;}
.paddingBottom5{padding-bottom:5px;}
.paddingBottom10{padding-bottom:10px;}

.paddingTop5{padding-top:5px;}
.paddingTop10{padding-top:10px;}

.paddingLeft5{padding-left:5px !important;}
.paddingLeft10{padding-left:10px !important;}
.paddingLeft12{padding-left:12px !important;}
.paddingLeft20{padding-left:20px !important;}
.paddingLeft23{padding-left:23px !important;}
.paddingLeft25{padding-left:25px !important;}

.paddingRight5{padding-right:5px !important;}
.paddingRight10{padding-right:10px !important;}
.paddingRight20{padding-right:20px !important;}

.paddingLeftRight5{padding-left:5px;padding-right:5px;}
.paddingLeftRight10{padding-left:10px;padding-right:10px;}
.paddingLeftRight15{padding-left:15px;padding-right:15px;}
.paddingLeftRight20{padding-left:20px;padding-right:20px;}

.nomargin{margin:0 !important;}
.marginBottom5{margin-bottom:5px !important;}
.marginBottom10{margin-bottom:10px !important;}
.marginBottom15{margin-bottom:15px !important;}
.marginBottom20{margin-bottom:20px !important;}
.marginBottom30{margin-bottom:30px !important;}
.marginBottom40{margin-bottom:40px !important;}

.marginTop5{margin-top:5px !important;}
.marginTop10{margin-top:10px !important;}
.marginTop20{margin-top:20px !important;}

.marginLeft5{margin-left:5px !important;}
.marginLeft10{margin-left:10px !important;}
.marginLeft20{margin-left:20px !important;}

.marginRight5{margin-right:5px !important;}
.marginRight10{margin-right:10px !important;}
.marginRight20{margin-right:20px !important;}

.widthAuto{width:auto !important;}
.width33percent{width:33% !important;}
.width50percent{width:50% !important;}
.width60percent{width:60% !important;}
.width70percent{width:70% !important;}
.width100percent{width:100% !important;}

.width100{width:100px;}
.width105{width:105px;}
.width110{width:110px;}
.width120{width:120px;}
.width125{width:125px;}
.width130{width:130px;}
.width140{width:140px;}
.width150{width:150px;}
.width160{width:160px;}
.width165{width:165px;}
.width170{width:170px;}
.width180{width:180px;}
.width190{width:190px;}
.width200{width:200px;}
.width250{width:250px;}
.width260{width:260px;}
.width270{width:270px;}
.width280{width:280px;}
.width290{width:290px;}
.width300{width:300px;}
.width310{width:310px;}
.width320{width:320px;}
.width330{width:330px;}
.width340{width:340px;}
.width350{width:350px;}
.width400{width:400px;}
.width450{width:450px;}
.width500{width:500px;}
.width550{width:550px;}

.verticalAlignMiddle{vertical-align:middle !important;}
.verticalAlignTop{vertical-align:top !important;}

.lineHeight2em{line-height:2em;}
.lineHeight2-5em{line-height:2.5em;}

.highlight{color:#ef0000 !important;}
.highlightBlue{color:#3250BE !important;}
.highlightRed{color:#ef0000 !important;}
.highlightWhite{color:#fff !important;}
.highlightGrey{color:#666 !important;}

.fontWeightNormal{font-weight:normal !important;}
.fontWeightBold {font-weight:bold !important;}
.fontSize0-5em{font-size:0.5em !important;}
.fontSize0-55em{font-size:0.55em !important;}
.fontSize0-6em{font-size:0.6em !important;}
.fontSize0-8em{font-size:0.8em !important;}
.fontSize1em{font-size:1em !important;}
.fontSize1-1em{font-size:1.1em !important;}
.fontSize1-2em{font-size:1.2em !important;}
.fontSize1-3em{font-size:1.3em !important;}
.fontSize1-4em{font-size:1.4em !important;}
.fontSize1-5em{font-size:1.5em !important;}
.fontSize1-6em{font-size:1.6em !important;}
.disclaimer{font-size:1em !important;}
.disclaimerSmall{font-size:0.9em !important;padding:0 7px 0 0;}
.ipSmall{font-size:0.9em !important;}
.disclaimerSmallGrey{font-size:0.9em !important;color:#666 !important;}

.errorMessage{border:solid 2px #ffcc67;background-color:#fff7ee;padding:3px !important;margin:5px 0;display:none;}

.noBgrImage{background:none !important;}
.bgrWhite{background-color:#fff !important;}
.bgrBlue{background-color:#C4E2FF !important;}
.bgrGreen{background-color:#90C14C !important;}

.borderBlue3{border:solid 3px #3250BE;}
.borderBlue1{border:solid 1px #3250BE;}
.borderLightBlue1{border:solid 1px #97A6DD;}
.borderBottomBlue1{border-bottom:solid 1px #3250BE;}
.borderLightGreen{border:solid 1px #90C14C;}
/*.summaryPanelBorder{border-bottom:1px solid #99CCFF;} --> commented by Prashanth*/
/* END global */